<?php

function db_connect()
{ 
    
    global $mysql_host;
    global $mysql_user;
    global $mysql_password;
    global $mysql_db;

   $result = new mysqli($mysql_host,$mysql_user,$mysql_password,$mysql_db); 
   if (!$result)
   return false;
   $result->autocommit(TRUE);   
   return $result;
}

function go_url($path,$name)
{ 
    
  $result   =  '<A href="';
  $result  .= $path;
  $result  .= '">';
  $result  .=  $name;
  $result  .=  "<A>";
  echo $result;

}

?>
